prefix=/usr/pkg
includedir=${prefix}/include
libdir=${prefix}/lib

Name: audec
Description: A library to read and resample audio files.
Version: 0.3.4
Requires.private: sndfile >= 1.0.25, samplerate >= 0.1.8
Libs: -Wl,-R${libdir} -L${libdir} -laudec
Libs.private: -lm
Cflags: -I${includedir}
